html {
    background-color: #00610f;
    font-size: 25px; /* para usar rem */
}

body {
    background-color: #00610f;
}

.minha-classe {
    color: white;
    background-color: #030061;
    padding: 2rem; /* ou padding: 50px */
    margin: 2rem; /* ou margin: 50px */
    margin-bottom: 4rem;
    border-color: red;
    border-style: solid;
    border-width: 5px;
    text-align: center;
}

.outra-classe {
    padding: 25px 100px 75px 150px;
    background-color: #030061; /* usar o número RGB ou nome da cor */
}